Installer des applis/logiciels (Office..) sur un Yosemite 10.10.5 (iMac 27" Fin 2009)

Artemisos

Membre confirmé
9 Janvier 2020
43
0
25
Bonjour,

Je souhaite par exemple avoir la suite Office sur mon iMac, mais on me dit que sa version est trop veille, et impossible de l'upgrader sur ce modèle, il ne supporte pas plus recent (déjà tenté et j'ai du tout reformuler pour réinstaller Yosemite)
Presque à chaque fois que je veux télécharger une appli via Appstore ça me met : "Cet article requiert Mac OS X 10.13 ou une version ultérieure." :banghead:

Comment contrer ceux là ou bien même avoir une version plus vieille d'office compatible avec l'iMac ?

Merci :merci:
 

Aliboron

Chercheur de son
Club MacG
1 Janvier 2008
14 212
1 039
Toulouse.cong
faq.office.macintosh.free.fr
Je souhaite par exemple avoir la suite Office sur mon iMac, mais on me dit que sa version est trop veille, et impossible de l'upgrader sur ce modèle, il ne supporte pas plus recent (déjà tenté et j'ai du tout reformuler pour réinstaller Yosemite)
Presque à chaque fois que je veux télécharger une appli via Appstore ça me met : "Cet article requiert Mac OS X 10.13 ou une version ultérieure."
Comment contrer ceux là ou bien même avoir une version plus vieille d'office compatible avec l'iMac ?
Tu te doutes bien qu'avec ta machine, tu ne peux te tourner que vers des versions obsolètes des logiciels.

Avec Yosemite, il t'est éventuellement possible d'installer Office 2016 (la version précédente, donc, l'actuelle étant la version 2019). Reste à la trouver puisqu'elle n'est plus commercialisée, on ne peut la trouver que sur le marché de l'occasion, a priori. Ou alors (probablement plus approprié pour une machine ancienne) Office 2011, mais là aussi, c'est à chercher sur le marché de l'occasion. Et sinon, plutôt voir du côté de LibreOffice (la version 6.3.5 est compatible 10.10) et consorts. Il en ira probablement de même pour tout autre logiciel...
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 131
9 906
Nancy___
Pour un iMac fin 2009, pourquoi n pas installer High Sierra ?
En effet : Maximum OS macOS 10.13.6 (17G65)

à condition d'avoir 8 Go de RAM au moins, mais ça tombe bien, cet iMac peut en gérer 32 ;)
 

RubenF

Accélérateur
Club MacG
6 Octobre 2014
2 777
167
Paris
Dernière édition par un modérateur:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 710
5 220
Là-haut
Ce tuto a l’air pas mal

Périmé



Question : est-ce que tu as déjà téléchargé iWork pour Mavericks ou Yosemite avec l'identifiant que tu utilises ?

Si oui, la dernière version compatible te sera proposée dans App Store.app, onglet Achats.
 
Dernière édition par un modérateur:

rodolpheb

Membre actif
4 Janvier 2010
363
4
Question : est-ce que tu as déjà téléchargé iWork pour Mavericks ou Yosemite avec l'identifiant que tu utilises ?

Si oui, la dernière version compatible te sera proposée dans App Store.app, onglet Achats.
Je pense forcément ça fait plus de dix ans que je suis uniquement sur MacOS ...

Mais aucune trace dans achat

Ce tuto a l’air pas mal
J'ai réussi l'install par contre la mise à jour patine ...
 
Dernière édition par un modérateur:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 710
5 220
Là-haut
Mais aucune trace dans achat

Pas normal.

Si tu l'as "acheté" il doit figurer dans la liste des applications achetées quand tu t'identifies.

L'autre jour je faisais des essai sur Mavericks. J'ai pu sans problème re-télécharger les versions de Pages, Numbers et Keynote.
 

magicPDF

abracadabrantesque
Modérateur
Club MacG
5 Décembre 2007
7 669
750
43.93 N / 4.84 E
abracadabraPDF.net
Je confirme.
Cette semaine j'ai essayé de réinstaller Pages 5.6.2 sur l'ordi (El Capitan) de ma mère, mais comme elle avait "fait l'erreur" d'acheter iWork en DVD et non pas sur l'App Store, il est impossible de le réinstaller ou de le mettre à jour.

Merci Apple !
(Et merci iCalamus)

Tu te doutes bien qu'avec ta machine, tu ne peux te tourner que vers des versions obsolètes des logiciels.
LibreOffice est un logiciel moderne, gratuit et qui fonctionne très bien sur des systèmes "anciens".
 
  • J’aime
Réactions: Berthold

ericse

Membre expert
Club MacG
30 Avril 2019
5 179
887
Cette semaine j'ai essayé de réinstaller Pages 5.6.2 sur l'ordi (El Capitan) de ma mère, mais comme elle avait "fait l'erreur" d'acheter iWork en DVD et non pas sur l'App Store, il est impossible de le réinstaller ou de le mettre à jour.

Pourquoi, le DVD ne fonctionne plus?
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 710
5 220
Là-haut
Pourquoi, le DVD ne fonctionne plus?
Le SIP sans doute. Le DVD installe les frameworks dans /Bibliothèque et sans doute aussi des machins dans /System

Et puis, iWork '09 n'est pas à l'aise sur El Capitan. C'est là que les ponts ont commencé à être coupés entre les fonctions du système et les applications de la suite.

Lors de la sortie de ce qu'on a appelé "iWork 2013" les personnes qui avaient iWork '09 en DVD ont pu télécharger les trois applications sur le Mac App Store, gratuitement, comme celles qui avaient acheté les applications individuellement sur le MAS. Comme souvent avec ce genre de "cadeaux Apple", cela n'a duré qu'un temps. Bref, ceux qui ne l'ont pas fait à l'époque ne peuvent plus le faire aujourd'hui.

Par la suite, les logiciels sont devenus "gratuits" pour toute personne qui achetait un Macintosh après octobre 2013. Néanmoins, si tu acquières aujourd'hui les logiciels de la suite sur Catalina ou Mojave tu ne peux pas les télécharger sur El Capitan ou High Sierra, qu'importe que ce soit avec le même identifiant. En fait, c'est la date "d'achat" qui joue. Stupide.
 

magicPDF

abracadabrantesque
Modérateur
Club MacG
5 Décembre 2007
7 669
750
43.93 N / 4.84 E
abracadabraPDF.net
Comme souvent avec ce genre de "cadeaux Apple", cela n'a duré qu'un temps. Bref, ceux qui ne l'ont pas fait à l'époque ne peuvent plus le faire aujourd'hui.

C'est exactement ça. :banghead: :meh:

(Sinon le lecteur DVD fonctionne encore très bien, et iCalamus aussi)